/**********************************
 * Override some of the defaults of
 * the toastr jquery plugin
 **********************************/

a.toastr-link:hover,
a.toastr-link:focus {
    text-decoration: underline;
    color: #333333;
}
.toast-close-button:hover,
.toast-close-button:focus {
    text-shadow: 0 1px 0 #333333;
    color: #333333;
    opacity: 1;
}
#toast-container > :hover {
    cursor:default;
}
#toast-container > div.toast {
    display: flex;
    align-items: flex-start;
} 
#toast-container > div:hover,
#toast-container > div:focus,
#toast-container > div.toast.opaque {
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.35), 0 2px 12px 0 rgba(0,0,0,0.4);
    opacity: 1;
}